algorithm: RF
criterion: Calibration
criterion_final: 0.18128930032253265
dataset: Caco-2
hparams:
  max_depth: 1
  n_estimators: 376
representation: MACCS
seed: 32310
test_calibration_final: -0.42129477858543396
test_performance_0: 4955474755584.0
test_performance_1: 6421390819328.0
test_performance_2: 8269007945728.0
test_performance_final: 3.526393549899694e+17
train_val_split: Perimeter
val_calibration_final: 0.08406966924667358
val_performance_0: 0.78829425573349
val_performance_1: 0.8592110276222229
val_performance_2: 0.8321731686592102
val_performance_final: 0.7422680258750916
